Source

redmine-bitbucket / Gemfile

Full commit
1
2
3
4
source :rubygems

# Requires json
gem "json", "~> 1.6.5"